Ptex

Public Member Functions | List of all members
PtexUtils::VecMult< T, n > Struct Template Reference

`#include <PtexUtils.h>`

## Public Member Functions
| VecMult ()
void | operator() (float *dst, const T *val, float weight)

## Detailed Description

### template<typename T, int n>
struct PtexUtils::VecMult< T, n >

Definition at line 223 of file PtexUtils.h.

## Constructor & Destructor Documentation

## ◆ VecMult()

template<typename T , int n>

PtexUtils::VecMult< T, n >::VecMult | ( |  | ) |
| inline

Definition at line 224 of file PtexUtils.h.

## Member Function Documentation

## ◆ operator()()

template<typename T , int n>

void PtexUtils::VecMult< T, n >::operator() | ( | float * | dst,
|  | const T * | val,
|  | float | weight
| ) |  |
| inline

Definition at line 225 of file PtexUtils.h.

The documentation for this struct was generated from the following file:

- PtexUtils.h